jingrow.listview_settings["System Log"] = {
	get_indicator: function (pg) {
		if (pg.operation == "Login" && pg.status == "Success") return [__(pg.status), "green"];
		else if (pg.operation == "Login" && pg.status == "Failed")
			return [__(pg.status), "red"];
	},
	onload: function (listview) {
		jingrow.require("logtypes.bundle.js", () => {
			jingrow.utils.logtypes.show_log_retention_message(cur_list.pagetype);
		});
	},
};
